<md-content class="panel" layout="row" flex>
    <div class="text" layout="column" flex>
        <div layout="row" class="label">angemeldet als:</div>
        <div layout="row" class="name" layout-align="end center">{{vm.user.name}}</div>
    </div>
    <div layout="column">
        <md-icon layout="row" flex md-font-set="material-icons" class="active" ng-click="vm.showMenu($event)">menu</md-icon>
    </div>
</md-content>